@charset "UTF-8";

/* CSS Document */

#new{
	background-color: #fff;
	color: #fff;
	max-width : 1200px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
}

.fr{
	float: left;
	margin: 0 15px;
}

h2 {
	margin: 5px 0 8px 10px;
	padding: 3px 0 0 10px;
	font-size: 150%;
	line-height: 28px;
	border-bottom: 2px solid #E8D0D0;
	color: #fff;
}

#etc-inner p {
    padding: 8px 20px;
    margin: 0;
font-size: 110%;
    line-height: 1.5em;
}

#topcontents{
	background: url(../img/top/top_background.png) center center no-repeat fixed;}

.new_img {
	position: relative;
	margin: 0 auto;
}
.new_img div {
	position: absolute;
	top: 400px;
	left: 450px;
	width: 440px;
	background: url(../img/new/text_back.png) 0 0 repeat;
	padding: 20px;
	color: #000000;
}
.new_img div p {
	margin-bottom: 5px;
	text-align: left;
}
.new_img div p span {
	display: inline-block;
	border: 1px solid #03747A;
	background-color: #D9F1EF;
	padding: 5px;
	margin-right: 10px;
	margin-left: 20px;
	width: 160px;
	text-align: center;
}
.new_img div p span:first-child {
	margin-left: 0px;
}
.new_img div p.small {
	font-size: 90%;
	margin-left: 182px;
	margin-top: -10px;
}
.new_img div span.detail {
	display: inline-block;
	background-color: #FDFFC8;
	padding: 10px;
	width: 420px;
	margin: 10px;
	text-align:left;
	font-size: 95%;
}
.step_title {
	margin: 20px 0px 0px;
	margin: 0 auto;
}
.new_cook {
	margin: 0 auto;
	padding: 20px 10px;
	width: 960px;
	hegith: 600px;
	color: #000;
	text-align: left;
}
.new_cook span.red {
	color: red;
}
.new_cook .column25 {
	display: inline-block;
	width: 205px;
	height: 280px;
	padding: 5px;
	vertical-align: top;
	margin-left: 20px;
	background-color: #FDFFC8;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
.new_cook .column50 {
	display: inline-block;
	width: 415px;
	height: 280px;
	padding: 5px;
	vertical-align: top;
	margin-left: 20px;
	background-color: #FDFFC8;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
.new_cook .column50:first-child {
	margin-left: 0px;
}
.new_cook .column25 .decimal {
	display: inline-block;
	width: 20px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #FF0004;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
.new_cook .column25 div {
	display: inline-block;
	width: 170px;
	vertical-align: top;
}
.new_cook .column50 .decimal {
	display: inline-block;
	width: 20px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #FF0004;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
.new_cook .column50 div {
	display: inline-block;
	width: 375px;
	vertical-align: top;
}
.pagetop a {
	color: #000;
}